<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.513999938965</MDI>
      <MDI key="STATISTICS_MEAN">8.4963778629227</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.496000289917</MDI>
      <MDI key="STATISTICS_STDDEV">8.3071807919583</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
